@charset "UTF-8";

.p-container {
    padding-top: 45px;
}


.p-2col {
    padding-bottom: 100px;
}

.p-2col-left {
    width: 300px;
    float: left;
}

.p-2col-right {
    padding-left: 50px;
    width: calc(100% - 300px);
    float: left;
}

.p-img {
    width: 100%;
}

.p-img img {
    width: 100%;
}

@media screen and (max-width: 767px){

  .p-container {
    padding-top: 20px;
  }

  .p-img {
    margin: 0 auto 20px;
    width: 250px;
  }

  .p-2col-left {
    width: 100%;
    float: inherit;
  }

  .p-2col-right {
    padding: 0;
    width: 100%;
    float: inherit;
  }

  .p-2col {
    padding-bottom: 30px;
  }

  .p-2col-right .c-btn-more {
    margin: 30px 0 20px;
  }

}
